server {
	server_name www.example1.com;
	log_format main '$remote_addr - $remote_user [$time_local] '
                '"$request" $status $body_bytes_sent "$http_referer" '
                '"$http_user_agent" "$http_x_forwarded_for"';
 
	access_log /var/log/nginx/access.log main;
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
		rewrite ^(.*)$ http://www.example1.com/;
	}
}